genuine_knowledge:
    resource: "@GenuineKnowledgeBundle/Resources/config/routing.yml"
    prefix:   /

genuine_ticket:
    resource: "@GenuineTicketBundle/Resources/config/routing.yml"
    prefix:   /

genuine_project:
    resource: "@GenuineProjectBundle/Resources/config/routing.yml"
    prefix:   /

genuine_user:
    resource: "@GenuineUserBundle/Resources/config/routing.yml"
    prefix:   /

genuine_core:
    resource: "@GenuineCoreBundle/Resources/config/routing.yml"
    prefix:   /

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

